.version.design /* version checker */
{
	color: #0000F2;
	background-color: #6D68AB;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 360px;
	min-height: 481px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding: 18px 10px 71px;
}

#menuu7019
{
	z-index: 2;
	width: 360px;
}

#u7034
{
	width: 70px;
	min-height: 23px;
	margin-right: -10000px;
}

#u7037
{
	width: 70px;
	padding-bottom: 10px;
}

#u7037:hover
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u7037:active
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u7039-4
{
	width: 70px;
	min-height: 13px;
	margin-right: -10000px;
	top: 5px;
}

#u7037:hover #u7039-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u7037:active #u7039-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u7041
{
	width: 70px;
	min-height: 23px;
	margin-right: -10000px;
	left: 72px;
}

#u7042
{
	width: 70px;
	padding-bottom: 10px;
}

#u7037.MuseMenuActive,#u7042:hover
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u7042:active
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u7045-4
{
	width: 70px;
	min-height: 13px;
	margin-right: -10000px;
	top: 5px;
}

#u7037.MuseMenuActive #u7039-4,#u7042:hover #u7045-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u7042:active #u7045-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u7020
{
	width: 70px;
	min-height: 23px;
	margin-right: -10000px;
	left: 144px;
}

#u7021
{
	width: 70px;
	padding-bottom: 10px;
}

#u7042.MuseMenuActive,#u7021:hover
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u7021:active
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u7021.MuseMenuActive
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u7022-4
{
	width: 70px;
	min-height: 13px;
	margin-right: -10000px;
	top: 5px;
}

#u7042.MuseMenuActive #u7045-4,#u7021:hover #u7022-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u7021:active #u7022-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u7021.MuseMenuActive #u7022-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u7048
{
	width: 71px;
	min-height: 23px;
	margin-right: -10000px;
	left: 216px;
}

#u7051
{
	width: 71px;
	padding-bottom: 10px;
}

#u7051:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u7051:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u7052-4
{
	width: 71px;
	min-height: 13px;
	margin-right: -10000px;
	top: 5px;
}

#u7051:hover #u7052-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u7051:active #u7052-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u7027
{
	width: 71px;
	min-height: 23px;
	margin-right: -10000px;
	left: 289px;
}

#u7028
{
	width: 71px;
	padding-bottom: 10px;
}

#u7051.MuseMenuActive,#u7028:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u7028:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u7028.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u7031-4
{
	width: 71px;
	min-height: 13px;
	margin-right: -10000px;
	top: 5px;
}

#u7051.MuseMenuActive #u7052-4,#u7028:hover #u7031-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u7028:active #u7031-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u7028.MuseMenuActive #u7031-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#pu7764
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 7px;
}

#u7764
{
	z-index: 51;
	width: 177px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7236
{
	z-index: 33;
	width: 144px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 199px;
}

#u7248
{
	z-index: 35;
	width: 342px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 12px;
	position: relative;
}

#u7251
{
	z-index: 37;
	width: 342px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 14px;
	position: relative;
}

#u7254
{
	z-index: 39;
	width: 171px;
	background-color: transparent;
	margin-left: 74px;
	margin-top: 14px;
	position: relative;
}

#u7257
{
	z-index: 41;
	width: 342px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 9px;
	position: relative;
}

#pu7260
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 12px;
}

#u7260
{
	z-index: 43;
	width: 146px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u7266
{
	z-index: 45;
	width: 147px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 161px;
}

#u7278
{
	z-index: 47;
	width: 342px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 12px;
	position: relative;
}

#u7281
{
	z-index: 49;
	width: 356px;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 12px;
	position: relative;
}

#u7281_img
{
	padding-bottom: 8px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

